Subject: Message from Walmart.com Customer: Ask a question, 200010601119877
From: Cristianne Moss <[email-masked]>
To: Designer Living Inc. <[email-masked]>
Date: Mon, 06 Feb 2023 16:54:18 +0000

Dear Designer Living Inc.,

Cristianne Moss wants to connect with you for the order below:

Customer Order Number:  200010601119877

Purchase Order No:  108733614965302

Reason for Contact:  Ask a question

Item name/number:  Comfort Spaces Lucille Microfiber 3-Piece Yellow/Charcoal Comforter Set, Full/Queen/1549629504

Customer Message:

I never receive payment could you guys send me the amount I paid for it on another card that I have in my possession

What you need to do now:

1. Reply to this message to contact the customer, and do so within 48 hours, per the guidelines outlined in the Marketplace Seller Customer Care Requirements.

2. If there has been no reply to this communication within 48 hours, Walmart may proactively refund the customer.

Thank you,

Your Walmart Customer Care Team